Bug 798985 - webadmin: context-menu items that open a dialog should end with "..."
webadmin: context-menu items that open a dialog should end with "..."
Status: CLOSED WONTFIX
Product: oVirt
Classification: Community
Component: ovirt-engine-webadmin (Show other bugs)
unspecified
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Einav Cohen
ux
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-01 08:17 EST by Einav Cohen
Modified: 2016-01-28 16:54 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-23 04:21:02 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Einav Cohen 2012-03-01 08:17:08 EST
Description of problem:
In the right-click context-menu, items that open a dialog (i.e. "New", "Edit", etc.) should end with "...".
Comment 1 Itamar Heim 2012-12-23 04:21:02 EST
Closing old bugs. If this issue is still relevant/important in current version, please re-open the bug.

Note You need to log in before you can comment on or make changes to this bug.